Has patch: Proyecto:
Add-on name: Unknown Hito:
Description

It would be nice to have a "Delete project" (or script) menu option in the Scripting composer in order to avoid to delete it manually.

Associated revisions
Revision 715 - 07/25/2016 03:05 PM - Joaquín  del Cerro Murciano

refs #4291, recuperada la opcion de borrar un script.

Revision 718 - 07/25/2016 06:11 PM - Joaquín  del Cerro Murciano

refs #4291

History
#1 - 07/25/2016 12:42 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

La opcion estaba y desaparecio por error.
La recuperare en cuanto pueda.

#2 - 07/25/2016 03:06 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)
- Status changed from New to Fixed

#3 - 07/26/2016 02:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed

04/27/2024 1/1


